Subject: Re: Roberts' Royal Descents (was Re: Antigone Plantagenet)

From: [email-masked] (Stewart Baldwin)
Date: Wed, 24 Apr 1996 06:46:08 GMT

Jared Olar <[email-masked]> wrote:

>On Tue, 23 Apr 1996, Todd A. Farmerie wrote:

>> I, of course, do not speak for the entire group, but I would consider the
>> Roberts book to be the best reference source available for such lineages.
>> Still, as a tertiary source (or sometimes quaternary), the lines presented
>> are only as good as the sources from which they are derived.  Thus, the one
>> descent in the book that I have discovered to be invalid accurately
>> recapitulates the pedigree which has been accepted for a century, and
>> appears in numerous published sources, and it is only through my own
>> unpublished research that a fault in the line has come to light.  In other
>> words, this book is as good as they come, in terms of the quality of the
>> material presented, but don't treat it as the gospel.  Go back to the cited
>> sources and evaluate the descents based on the primary documentation.
>>
>> Todd
>>
>Might you kindly share with us which line has the fault and where the
>fault is?  Or are you planning to await publication of your work first?
>I'd sure appreciate your help on this point.

>Jared Olar

Gary Boyd Roberts's book "The Royal Descents of 500 Immigrants" ("RD"
for short) was reviewed in "The American Genealogist" ("TAG"), vol. 69
(1974), pp. 125-6, in a book review written by Neil D. Thompson,
editor of another journal, "The Genealogist".  The opinion expressed
in that review (with which I agree) was somewhat negative, and
referred to the following descents in RD, "among others", as false:

Hugh Harry of PA (RD p. 168)
Governor Thomas Dudley of MA (RD p. 250)
John Goode of VA (RD p. 336)
Robert Throckmorton of VA (RD p. 340)
Thomas Bradbury of MA (RD p. 461)

Of these, the disproof of Hugh Harry's line appeared in the same issue
of TAG.  To these can be added Robert Lloyd of PA (RD p. 326), whose
alleged royal line will be shown false in a forthcoming article by me
in TAG.  The reviewer also made the comment that "In general, where it
is observed that further proof would be required, the line may be
assumed to be incorrect."  (The Robert Lloyd line falls into that
category.)

In my opinion, the royal lines which appear in RD should not be
regarded as proven, or even probable, until the cited sources are
_carefully_ checked to see if they (or the sources they cite, etc.)
do, in fact, give proof of the claimed lineage.  I suspect that there
are more than a hundred alleged royal lines in this book which will
fail to withstand careful scrutiny (and I think I am allowing myself a
safe margin of error here in giving this prediction).

Stewart Baldwin